.pbminfotech-ele-fid-style-4 .pbmit-fid-counter{
	font-size: 100px;
    line-height: 100px;
    letter-spacing: -3px;
    margin-bottom: 0px;
    position: relative;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-title {
	font-size: 26px;
    line-height: 26px;
    text-transform: uppercase;
    color: var(--pbmit-enginix-blackish-color);
    margin: 0 0 7px 20px;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid{
	position: relative;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup,
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid span{
    top: 51px;
    position: absolute;
    background-color: var(--pbmit-enginix-global-color);
    height: 30px;
    width: 30px;
    color: var(--pbmit-enginix-blackish-color);
    border-radius: 50%;
    line-height: 26px;
    right: -10px;
    text-align: center;
    letter-spacing: 0;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid span,
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup {
	font-size: 24px;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup {
	top: 0;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sub {
	top: auto;
	bottom: 10px;
}
.pbminfotech-ele-fid-style-4 .pbmit-fld-contents {
	DISPLAY: FLEX;
    ALIGN-ITEMS: end;
}
/* == For bg color == */
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sub,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid span{
	background-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-4 .pbmit-fid-title,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-4 .pbmit-fid-title,

.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-4 .pbmit-fid-counter,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-4 .pbmit-fid-counter {
	color: var(--pbmit-enginix-white-color);
}
/* == Speical Class Css == */
.pbmit-sup-position .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup {
	top: 33px;
	right: -45px;
}

@media (min-width:1201px) and (max-width: 1500px){
	.pbminfotech-ele-fid-style-4 .pbmit-fid-counter {
		font-size: 100px;
		line-height: 110px;
	}
}